/*html{
  scroll-behavior: smooth;
}
*/

body {
    font-size: 16px;
    line-height: 24px;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
}

.container{
    max-width: 1170px;
    width: 100%;
    margin: 0 auto;
}

p{
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #333;
}


/*******************HEADER******************/

.top-header{
  padding: 10px 0;
  background-color: #1f4293;
}

.top-icons ul{
  padding: 0px;
  margin: 0px;
}

.top-icons ul li{
  list-style-type: none;
  display: inline-block;
}

.top-icons ul li a i{
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background-color: transparent;
  border-radius: 50%;
}

.top-icons ul li a i.fab.fa-facebook-f{
  padding: 8px 12px;
}

.top-icons ul li a i.fab.fa-facebook-f:hover{
  border: 2px solid #3b5998;
  background-color: #3b5998;
  color: #fff;
}

.top-icons ul li a i.fab.fa-twitter{
  padding: 8px 9px;
}

.top-icons ul li a i.fab.fa-twitter:hover{
  border: 2px solid #00acee;
  background-color: #00acee;
  color: #fff;
}

.top-icons ul li a i.fab.fa-linkedin-in{
  padding: 8px 10px;
}

.top-icons ul li a i.fab.fa-linkedin-in:hover{
  border: 2px solid #0e76a8;
  background-color:  #0e76a8;
  color: #fff;
}

.top-icons ul li a i.fab.fa-youtube{
  padding: 8px 8px;
}

.top-icons ul li a i.fab.fa-youtube:hover{
  border: 2px solid #c4302b;
  background-color: #c4302b;
  color: #fff;
}

.login-right p{
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  color: #fff;
  padding-top: 10px;
  margin-bottom: 0px;
  text-align: right;
}

.login-right p a{
  color: #fff;
  text-decoration: underline;
}

.login-right p a:hover{
  color: #8fc839;
}

.berger img{
  width: 100%;
  margin-top: 20px;
}

a.btn.btn-quote{
  border: 1px solid #0a2563;
  background-color: #0a2563;
  padding: 18px 29px 18px;
  border-radius: 0px; 
  font-family: Ruluko;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  color: #fff;
  float: right;
  text-decoration: none;
}

a.btn.btn-quote:hover{
  color: #fff;
  text-decoration: none;
  background-color: #0a2563;
  border: 1px solid #0a2563;
}

a.btn.btn-quote:after {
    position: absolute;
    top: 0px;
    right: 13%;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 60px 25px;
    border-color: transparent transparent #0a2563 transparent;
}






/*********LOGO SECTION*********/

.logo-section{
  padding-top: 20px;
  padding-bottom: 20px;
}

.logo img{
  width: 300px;
}

.address-right{
  padding-top: 30px;
}

.address-right i.fa.fa-phone-volume{
    font-size: 20px;
    background-color: #8fc839;
    padding: 13px 17px;
    border-radius: 5px;
    width: 50px;
    height: 46px;
    float: left;
    margin-right: 10px;
    color: #fff;
}

.address-right i.fa.fa-envelope{
    font-size: 20px;
    background-color: #8fc839;
    padding: 13px 15px;
    border-radius: 5px;
    width: 50px;
    height: 46px;
    float: left;
    margin-right: 10px;
    color: #fff;
}

.address-right h6{
    font-family: Ruluko;
    font-size: 20px;
    line-height: 22px;
    font-weight: 600;
    color: #000;
    margin-bottom: 5px;
    padding-top: 0px;
}

.address-right h6 a{
    color: #000;
    text-decoration: none;
    line-height: 47px;
}

.address-right h6 a:hover{
    color: #8fc839;
}

.address-right p{
  font-size: 14px;
  line-height: 18px;
  color: #000;
  margin-bottom: 0px;
}

.address-right p a{
  color: #000;
  text-decoration: none;
}

.address-right p a:hover{
  color: #0a2563;
}

/*
header{
    background-color: transparent;
    position: absolute;
    width: 100%;
    z-index: 9;
}*/

/*.fixed-top{
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.71);
}*/

.menu-section{
  background-color: #8fc839;
  border-bottom: 6px solid #0a2563;
}

.navbar-brand img{
    width: 140px;
}

.navbar-brand h5{
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  color: #fff;
  margin-top: 14px;
}

.navbar-light .navbar-brand{
  width: 200px;
}

nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0px;
}

.navbar-nav{
      list-style: none outside none;
    margin: -6px 0 0;
}

.navbar-nav:before {
    border-color: rgba(0, 0, 0, 0) #B20000 -moz-use-text-color rgba(0, 0, 0, 0);
    border-style: solid solid none;
    border-width: 6px 10px 0 0;
    clear: both;
    content: "";
    display: block;
    height: 0;
    left: -10px;
    position: absolute;
    width: 0;
    border-top: 6px solid transparent;
    border-right: 10px solid #1f4293;
}

.navbar-nav:after {
    border-color: rgba(0, 0, 0, 0) #B20000 -moz-use-text-color rgba(0, 0, 0, 0);
    border-style: solid solid none;
    border-width: 0 10px 6px 0;
    clear: both;
    content: "";
    display: block;
    height: 0;
    right: 54.9%;
    position: absolute;
    width: 0;
    border-right: 10px solid transparent;
    border-bottom: 6px solid #1f4293;
}


.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: #fff;
    background-color: #0a2563;
}

.navbar-light .navbar-nav .nav-link {
    /*font-family: Ruluko;*/
    color: #fff;
    font-size: 16px;
    line-height: 36px;
    font-weight: 600;
    padding: 15px 25px;
    letter-spacing: 1px;
    background-color: #1f4293;
    border-right: 1px solid #0a2563;
}

.navbar-light .navbar-nav .nav-link:hover{
  color: #fff;
  background-color: #0a2563;
}

.navbar-light .navbar-nav .nav-link:hover{
  color: #fff;
  background-color: #0a2563;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
  background-color: #0a2563;
}

header .dropdown ul{
  padding: 0px;
  margin: 0px;
  height: 400px;
  position: absolute;
  z-index: 999;
}

header .dropdown ul li{
  border-bottom: 1px solid #a0a0a0;
}

header .dropdown ul li:last-child{
  border-bottom: none;
}

header .dropdown ul li{
  display: none;
}

header .dropdown ul li a{
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  color: #000;
  padding: 7px 10px;
  display: block;
  text-decoration: none;
  transition: all .3s ease 0s;
}

header .dropdown:hover ul li{
  display: block;
  width: 150px;
  background-color: #fff;
}

header .dropdown ul li a:hover{
  background-color: #e54c2a;
  padding-left: 15px;
  color: #fff;
}

/************SLIDER***********/

.experience{
    background-color: #0a2563;
    padding: 10px 10px 12px;
    margin-bottom: 0px;
    position: absolute;
    top: 33%;
    right: 0;
    z-index: 999;
    font-family: Ruluko;
    font-size: 24px;
    line-height: 32px;
    font-weight: 600;
    color: #fff;
}

.experience:after {
    position: relative;
    top: -39px;
    right: 104%;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 0 53px 20px;
    border-color: transparent transparent #0a2563 transparent;
}

blink {
  -webkit-animation: 2s linear infinite condemned_blink_effect; // for Safari 4.0 - 8.0
  animation: 2s linear infinite condemned_blink_effect;
}
@-webkit-keyframes condemned_blink_effect { // for Safari 4.0 - 8.0
  0% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}
@keyframes condemned_blink_effect {
  0% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}









.slider img{
  width: 100%;
  height: 500px;
  object-fit: cover;
}

.slider .carousel-item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.5);
}

.slider .carousel-caption{
  bottom: 25%;
}

.slider h5{
  font-family: Ruluko;
  font-size: 50px;
  line-height: 60px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 10px;
}

.slider p{
  font-family: Ruluko;
  font-size: 30px;
  line-height: 34px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 20px;
}

a.btn.btn-call{
  border: 1px solid #8fc839;
  background-color: #8fc839;
  padding: 12px 60px;
  border-radius: 30px;
  font-family: Ruluko;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  color: #fff;
  box-shadow: 0 1px 7px rgba(255, 255, 255, 0.89);
}

a.btn.btn-call:hover{
  border: 1px solid #1f4293;
  background-color: #1f4293;
}

/************WELCOME************/

.welcome{
  padding: 70px 0;
  background: url("../images/welcome-bg.jpg") center center no-repeat;
  background-size: cover;
}

.welcome h2{
  font-family: Ruluko;
  font-size: 50px;
  line-height: 55px;
  font-weight: 700;
  color: #1f4293;
  margin-bottom: 25px;
}

.welcome h2:after {
    content: '';
    width: 120px;
    height: 3px;
    background: #1f4293;
    display: block;
    margin-top: 10px;
}

.welcome h2 span{
  display: block;
  font-size: 30px;
  line-height: 40px;
  color: #333;
}

.welcome p{
  line-height: 30px;
}

a.btn.btn-reads{
  border: 2px solid #1f4293;
  background-color: transparent;
  padding: 10px 30px;
  border-radius: 30px;
  font-family: Ruluko;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  color: #1f4293;
  box-shadow: 0 1px 7px rgba(31, 66, 147, 0.89);
}

a.btn.btn-reads:hover{
  border: 2px solid #1f4293;
  background-color: #1f4293;
  color: #fff;
}


/***************OUR SERVICES***************/

.service{
  padding: 70px 0;
  border-bottom: 2px solid #cecece;
}

.service a{
  text-decoration: none;
}

.service h4{
  font-family: Ruluko;
  font-size: 50px;
  line-height: 55px;
  font-weight: 700;
  color: #1f4293;
  margin-bottom: 25px;
  text-align: center;
}

.service h4:after {
    content: '';
    width: 120px;
    height: 3px;
    background: #1f4293;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
}

.service .box {
    position:relative;
    /*width:calc(400px - 60px);
    height:calc(300px - 30px);*/
    background:#000;
    float:left;
    /*margin:15px;*/
    box-sizing:border-box;
    overflow:hidden;
    box-shadow:0 5px 10px rgba(0,0,0,.8);
    margin-bottom: 30px;
}
.service .box:before {
    content:'';
    position:absolute;
    top:10px;
    left:10px;
    right:10px;
    bottom:10px;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    box-sizing:border-box;
    transition:0.5s;
    transform: scaleX(0);
    opacity:0;
}
.service .box:hover:before {
    transform:scaleX(1);
    opacity:1;
}
.service .box:after {
    content:'';
    position:absolute;
    top:10px;
    left:10px;
    right:10px;
    bottom:10px;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    box-sizing:border-box;
    transition:0.5s;
    transform: scaleY(0);
    opacity:0;
}
.service .box:hover:after {
    transform:scaleY(1);
    opacity:1;
}
.service .box .imgBox {
    position:relative;
}
.service .box .imgBox img {
    width:100%;
    transition:0.5s;
}
.container .box:hover .imgBox img {
    opacity:.2;
    transform:scale(1.2);
}
.service .box .content {
    position:absolute;
    width:100%;
    top:50%;
    transform:translateY(-50%);
    z-index:2;
    padding:20px;
    box-sizing:border-box;
    text-align:center;
}
.service .box .content h2 {
    margin: 0 0 10px;
    padding:0;
    font-family: Ruluko;
    color:#fff;
    transition:0.5s;
    transform:translateY(-50px);
    opacity:0;
    visibility:hidden;
}
.service .box .content p {
    margin:0;
    padding:0;
    color:#fff;
    transform:translateY(50px);
    opacity:0;
    visibility:hidden;
}
.service .box:hover .content h2,
.service .box:hover .content P {
    opacity:1;
    visibility:visible;
    transform:translateY(0px);
}

.service .box .content p a{
  font-family: Ruluko;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  color: #fff;
  text-decoration: underline;
}

.service .box .content p a:hover{
  color: #8fc839;
}

a.btn.btn-service{
  border: 2px solid #1f4293;
  background-color: transparent;
  padding: 10px 30px;
  border-radius: 30px;
  font-family: Ruluko;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  color: #1f4293;
  box-shadow: 0 1px 7px rgba(31, 66, 147, 0.89);
  max-width: 242px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

a.btn.btn-service:hover{
  border: 2px solid #1f4293;
  background-color: #1f4293;
  color: #fff;
}

/*************COUNTER SECTION************/

/*.counter-section{
  background: url("../images/counter-bg.jpg") center center no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.counter-section .overlay{
  padding: 100px 0;
  background-color: rgba(0,0,0,.6);
}

#card-number {
  background-color: rgba(0, 0, 0, 0.7);
  border: 1px solid #404040;
  text-align: center;
  width: 100%;
  color: #fff;
}

#card-number p{
  font-family: Ruluko;
  font-size: 22px;
  line-height: 26px;
  font-weight: 700;
  color: #fff;
}

.content {
    padding: 3em;
}

.content span{
  font-size: 60px;
  line-height: 65px;
  font-weight: 700;
  color: #8fc839;
}*/

/******************SERVICE******************/

.projects{
  padding: 70px 0;
}

.img-fluid{
  width: 100%;
  margin-bottom: 30px;
}

.projects h4{
  font-family: Ruluko;
  font-size: 50px;
  line-height: 55px;
  font-weight: 700;
  color: #1f4293;
  margin-bottom: 25px;
  text-align: center;
}

.projects h4:after {
    content: '';
    width: 120px;
    height: 3px;
    background: #1f4293;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
}

.btn-outline-success {
    font-family: Ruluko;
    color: #1f4293;
    font-weight: 600;
    padding: 5px 15px;
    background-color: transparent;
    background-image: none;
    border-color: #1f4293;
    font-size: 14px;
}

.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #1f4293 !important;
    border-color: #1f4293 !important;
}

.btn-outline-success:hover {
    color: #fff;
    background-color: #1f4293;
    border-color: #1f4293;
}

.btn-outline-success.focus, .btn-outline-success:focus {
    box-shadow: none;
}

/***********TESTIMONIALS**********/

.testimonials{
  padding: 70px 0;
  background-color: #eee;
}

.testimonials h4 {
    font-family: Ruluko;
    font-size: 50px;
    line-height: 55px;
    font-weight: 700;
    color: #1f4293;
    margin-bottom: 25px;
    text-align: center;
}

.testimonials h4:after {
    content: '';
    width: 120px;
    height: 3px;
    background: #1f4293;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
}

.testi-box{
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: block;
  text-align: center;
}

/*.testi-box img{
  max-width: 300px;
  height: 350px;
  width: 100% !important;
  box-shadow: 0 1px 7px rgba(31, 66, 147, 0.89);
}*/

.testi-text{
    /*max-width: 800px;
    width: 100%;*/
    background-color: #1f4293;
    padding: 30px;
    border-radius: 10px;
    /*position: absolute;
    top: 46px;
    left: 28%;*/
    box-shadow: 0 1px 7px rgba(31, 66, 147, 0.89);
}

.testi-text p{
  color: #fff;
}

.testi-text h6{
    font-family: Ruluko;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
    color: #8fc839;
    margin-bottom: 0px;
}

.owl-nav{
  display: none;
}

.owl-dots {
  text-align: center;
  /*margin-top: -30px;*/
  z-index: 9999;
  position: relative;
}

.owl-dot {
  display: inline-block;
  zoom: 1;
}

.owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #D6D6D6;
  display: block;
  transition: opacity 0.2s ease;
  -webkit-transition: opacity 0.2s ease;
  -mozkit-transition: opacity 0.2s ease;
  border-radius: 30px;
}

.owl-dot.active span, .owl-dot:hover span {
  background: #1f4293;
}

/*****************OUR TEAM****************/

.our-team{
  padding: 70px 0;
}

.our-team h4{
    font-family: Ruluko;
    font-size: 50px;
    line-height: 55px;
    font-weight: 700;
    color: #1f4293;
    margin-bottom: 25px;
    text-align: center;
}

.our-team h4:after {
    content: '';
    width: 120px;
    height: 3px;
    background: #1f4293;
    margin: 0 auto;
    display: block;
    margin-top: 10px;
}

.teamy {
 position: relative;
 z-index: 1;
 overflow: hidden;
}
.teamy_layout {
 position: relative;
}
.teamy_preview {
 position: relative;
 overflow: hidden;
}
.teamy_avatar {
 display: block;
 max-width: 100%;
 position: relative;
 z-index: 1;
 height: 250px;
  width: 100%;
  object-fit: cover;
}
.teamy_preview:before {
 content: "";
 position: absolute;
 top: 50%;
 left: 50%;
 z-index: 2;
}
.teamy_back {
 width: 100%;
 /* height: 100%;*/
 box-sizing: border-box;
 opacity: 0;
 will-change: opacity;
 display: flex;
 flex-direction: column;
 justify-content: center;
 position: absolute;
 top: 0;
 left: 0;
 z-index: 3;
}
.teamy:hover .teamy_back {
 opacity: 1;
 height: 100%;
 transition: opacity .4s cubic-bezier(0.71, 0.05, 0.29, 0.9) .2s;
}
.teamy_name {
 margin-top: 0;
 margin-bottom: 0;
}
.teamy_post {
 display: block;
}
/*
 * 2. visual styles
 */

/* common styles for visual styles */

.teamy_back {
 padding-left: 10px;
 padding-right: 10px;
 text-align: center;
}
.teamy_content {
    padding: 15px;
}
.teamy_name {
  font-family: Ruluko;
 font-size: 18px;
 line-height: 22px;
 font-weight: 800;
 color: #282828;
 margin-bottom: 10px;
}
.teamy_post {
 font-size: 14px;
 line-height: 18px;
 font-weight: 400;
 color: #6f6f6f;
}
/* style 1 */

.teamy_style1 {
 text-align: center;
    box-shadow: 0 1px 7px rgb(134, 134, 134);
}
.teamy_style3 .teamy_name {
 font-size: 2em;
}
/*
 * 3. masks
 */

/* mask circle */

.teamy_mask-circle .teamy_preview:before {
 width: 0;
 height: 0;
 padding: 25%;
 border-radius: 50%;
 transition: transform .3s ease, opacity .3s ease-out;
 will-change: opacity, transform;
 opacity: 0;
 transform: translate(-50%, -50%) scale(0);
}
.teamy_mask-circle:hover .teamy_preview:before {
 opacity: 1;
 transform: translate(-50%, -50%) scale(4);
 transition-duration: .6s;
}
/* mask triangle */

.teamy_mask-triangle .teamy_preview:before {
 width: 100%;
 height: 100%;
 opacity: 0;
 -webkit-clip-path: polygon(50% 10%, 15% 90%, 85% 90%);
 clip-path: polygon(50% 10%, 15% 90%, 85% 90%);
 transition-property: transform, opacity;
 transition-duration: .2s, .4s;
 transition-delay: .4s, 0s;
 transition-timing-function: ease-out;
 will-change: transform, opacity;
 transform: translate(-50%, -50%) scale(1);
}
.teamy_mask-triangle:hover .teamy_preview:before {
 opacity: 1;
 transform: translate(-50%, -50%) scale(5);
 transition-delay: .1s, 0s;
 transition-duration: .4s;
}
/*
 * 4. animations for preview
 */

/* zoom */

.teamy_zoom-photo .teamy_avatar {
 transition: transform .4s cubic-bezier(0.71, 0.05, 0.29, 0.9);
 will-change: transform;
 transform: scale(1);
}
.teamy_zoom-photo:hover .teamy_avatar {
 transform: scale(1.2);
}
/* zoom and rotate */

.teamy_zoom-rotate-photo .teamy_avatar {
 transition: transform .4s cubic-bezier(0.71, 0.05, 0.29, 0.9);
 will-change: transform;
 transform: scale(1) rotate(0);
}
.teamy_zoom-rotate-photo:hover .teamy_avatar {
 transform: scale(1.2) rotate(5deg);
}
/* zoom and slide */

.teamy_zoom-slide-photo .teamy_avatar {
 transition: transform .4s cubic-bezier(0.71, 0.05, 0.29, 0.9);
 will-change: transform;
 transform: scale(1) translate(0, 0);
}
.teamy_zoom-slide-photo:hover .teamy_avatar {
 transform: scale(1.2) translate(4%, 4%);
}

/*
 * 5. default skin
 */

@media screen and (max-width: 360px) {
.melnik909 {
 display: none;
}
}
/* layout */

.section:nth-of-type(even) {
 background-color: var(--colorGray);
}
.section_header {
 position: relative;
 padding-bottom: 2rem;
 text-align: center;
 text-transform: capitalize;
}
.section_header:before {
 content: "";
 width: 5rem;
 height: 3px;
 background-color: var(--colorAlternative);
 position: absolute;
 bottom: 0;
 left: 50%;
 transform: translateX(-50%);
}
.section_title {
 font-size: 2.4rem;
 font-family: 'heebo';
}
.section_title span {
 color: #007efa;
}
.section_hint {
 font-size: 1.4rem;
 display: block;
 margin-top: 0rem;
}
.section_content {
 display: flex;
 flex-wrap: wrap;
 align-items: flex-start;
}

@media screen and (min-width: 641px) {
.section {
 padding-top: 3rem;
 padding-bottom: 3rem;
}
.section_header {
 margin-bottom: 1rem;
}
.section_content {
 justify-content: center;
}
}

@media screen and (max-width: 640px) {
.section {
 padding-top: 4rem;
 padding-bottom: 4rem;
}
.section_header {
 margin-bottom: 3rem;
}
}
/* demo params */

.teamy_preview:before {
 background-color: var(--demoColorMask, rgba(1, 94, 186, .8));
}
.teamy_style2 .teamy_content {
 background-color: var(--demoColorContent, rgba(72, 27, 174, .85));
}
/* social buttons */

.social {
 box-sizing: border-box;
 width: 35px;
 height: 35px;
 padding: 6px;
 /* background-color: #fff;*/
 color: #fff;
 border-radius: 100%;
 margin: 0px;
 position: relative;
 display: inline-block;
 vertical-align: middle;
}
.social:hover {
 box-sizing: border-box;
 background-color: #fff;
}
.social_icon {
 width: 100%;
 height: 100%;
 fill: rgba(72, 27, 174, 1);
 fill: var(--demoColorIcon, rgba(72, 27, 174, 1));
}
.social_name {
 position: absolute;
 left: -9999px;
}
/* grid */

.teamy-team {
 display: flex;
 justify-content: space-between;
 flex-wrap: wrap;
}

@media screen and (max-width: 424px) {
.teamy {
 width: 100%;
}
.teamy:not(:first-child) {
 margin-top: 3rem;
}
}

/***************FOOTER*************/

.top-footer{
  border-top: 1px solid #eee;
}

.address-box{
  padding: 30px;
}

.address-box i.fa.fa-phone-volume{
    font-size: 70px;
    float: left;
    margin-right: 20px;
    color: #8fc839;
}

.address-box h6{
    font-family: Ruluko;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
}

.address-box p{
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 2px;
}

.address-box p a{
  color: #000;
  text-decoration: none;
}

.address-box p a:hover{
  color: #0a2563;
}

.quote{
  padding: 0px;
}

.quote-box p{
  color: #fff;
}

.quote-box:hover{
  background-color: #1f4293;
  color: #fff;
}

.quote-box:hover h6{
  color: #fff;
}

.quote-box:hover p{
  color: #fff;
}

.quote-box{
    padding: 39px;
    background-color: #8fc839;
    text-align: center;
}

.quote a{
  text-decoration: none;
}

.quote-box h6{
    font-family: Ruluko;
    font-size: 30px;
    line-height: 41px;
    font-weight: 600;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 10px;
}

.location-box{
  padding: 30px;
}

.location-box i.fa.fa-map-marker-alt{
    font-size: 70px;
    float: left;
    margin-right: 20px;
    color: #8fc839;
}

.location-box h6{
    font-family: Ruluko;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
}

.location-box p{
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 2px;
}

.mid-footer{
  padding: 50px 0;
  background-color: #1f4293;
}

.mid-footer h4 {
    font-family: Ruluko;
    font-size: 30px;
    line-height: 35px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 25px;
}

.mid-footer h4:after {
    content: '';
    width: 100px;
    height: 2px;
    background: #fff;
    display: block;
    margin-top: 5px;
}

.mid-footer h5 {
    font-family: Ruluko;
    font-size: 30px;
    line-height: 35px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
}

.mid-footer h5:after {
    content: '';
    width: 100px;
    height: 2px;
    background: #fff;
    display: block;
    margin-top: 5px;
}

.footer-links ul{
  padding: 0px;
  margin: 0px;
}

.footer-links ul li{
  list-style-type: none;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom:  1px solid #1f49ab;
}

.footer-links ul li:last-child{
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}

.footer-links ul li a{
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
}

.footer-links ul li a:hover{
  color: #8fc839;
}

.footer-links ul li a i{
  margin-right: 10px;
}

.footer-icons p{
  color: #fff;
  margin-bottom: 20px;
}

.footer-icons ul{
  padding: 0px;
  margin: 0px;
}

.footer-icons ul li{
  list-style-type: none;
  display: inline-block;
}

.footer-icons ul li a i{
  font-size: 14px;
  color: #fff;
  border: 2px solid #fff;
  background-color: transparent;
  border-radius: 50%;
}

.footer-icons ul li a i.fab.fa-facebook-f{
  padding: 10px 14px;
}

.footer-icons ul li a i.fab.fa-facebook-f:hover{
  border: 2px solid #3b5998;
  background-color: #3b5998;
  color: #fff;
}

.footer-icons ul li a i.fab.fa-twitter{
  padding: 10px 11px;
}

.footer-icons ul li a i.fab.fa-twitter:hover{
  border: 2px solid #00acee;
  background-color: #00acee;
  color: #fff;
}

.footer-icons ul li a i.fab.fa-linkedin-in{
  padding: 10px 12px;
}

.footer-icons ul li a i.fab.fa-linkedin-in:hover{
  border: 2px solid #0e76a8;
  background-color:  #0e76a8;
  color: #fff;
}

.footer-icons ul li a i.fab.fa-youtube{
  padding: 10px 10px;
}

.footer-icons ul li a i.fab.fa-youtube:hover{
  border: 2px solid #c4302b;
  background-color: #c4302b;
  color: #fff;
}

.bottom-footer{
  padding: 20px 0;
  background-color: #8fc839;
}

.copyright{
    font-family: Ruluko;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
    margin-bottom: 0px;
}

.power{
    font-family: Ruluko;
    font-size: 18px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
    text-align: right;
    margin-bottom: 0px;
}

.power a{
  color: #fff;
  text-decoration: underline;
}

.power a:hover{
  text-decoration: none;
}

/*.bottomMenu{
  display: none !important;  
}
*/
.mobile-icon{display:none;}





/*************BACK TO TOP**************/

.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
}

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #8fc839;
    color: #fff;
    width: 55px;
    height: 54px;
    line-height: 7px;
    right: 15px;
    bottom: 65px;
    padding-top: 14px;
    border-radius: 50%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper i.fa {
    line-height: inherit;
    font-size: 26px;
}

.scroll-top-wrapper h5{
    margin-top: 0px;
    font-weight: 300;
    font-size: 16px;
}


/*****************ABOUT US PAGE START HERE****************/

.page-banner{
  background: url("../images/banner1.jpg") center center no-repeat;
  background-size: cover;
  display: table;
  width: 100%;
  height: 300px;
}
  
.page-banner .overlay{
    background-color: rgba(0,0,0,.6);
    height: 300px;
    display: table-cell;
    vertical-align: bottom;
}

.page-banner h1{
    font-family: Ruluko;
    font-size: 50px;
    line-height: 55px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 2px;
    margin-bottom: 5px;  
    text-transform: uppercase;
}

ul.breadcrumb {
    background: transparent;
    padding: 5px;
    /*-ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);*/
    width: 100%;
    display: block;
    margin-bottom: 20px;
    border-radius: 0px;
}

ul.breadcrumb li {
    display: inline;
    font-family: Ruluko;
    font-size: 14px;
    color: #000;
    font-weight: 400;
}

ul.breadcrumb li a {
    color: #fff;
    text-decoration: none;
    font-family: Ruluko;
}

ul.breadcrumb li a:hover{
  color: #8fc839;
}

ul.breadcrumb li {
    display: inline;
    font-family: Ruluko;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}

ul.breadcrumb li+li:before {
    padding: 8px;
    content: "/\00a0";
    color: #fff;
}

.about-body{
  padding: 70px 0;
}

.about-left{
  margin-bottom: 30px;
}

.about-body img{
  width: 100%;
  margin-bottom: 30px;
}

.about-body h2{
    font-family: Ruluko;
    font-size: 38px;
    line-height: 42px;
    font-weight: 700;
    color: #1f4293;
    margin-bottom: 10px; 
}

.about-body h5{
    font-family: Ruluko;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px; 
}

.about-body ul{
  padding: 0px;
  margin: 0px;
  margin-bottom: 20px;
}

.about-body ul li{
  list-style-type: none;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #eee;
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
  color: #000;
}

.about-body ul li:last-child{
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.about-body ul li i{
  color: #1f4293;
}

.abt-box{
  border: 1px solid #eee;
  padding: 20px;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 20px;
  min-height: 310px;
  box-shadow: 0 1px 7px rgba(206, 206, 206, 0.89);
}

.abt-box h4{
    font-family: Ruluko;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #1f4293;
    margin-bottom: 10px; 
    border-bottom: 1px solid #1f4293;
    padding-bottom: 5px;
}

.abt-box p{
  margin-bottom: 0px;
}

.faqs-section{
  padding: 70px 0;
  background-color: #eee;
}

.faqs-section h4 {
    font-family: Ruluko;
    font-size: 40px;
    line-height: 45px;
    font-weight: 700;
    color: #1f4293;
    margin-bottom: 20px;
    text-align: center;
}

.accordion-container{
  position: relative;
  max-width: 100%;
  width: 100%;
  float: left;

}
.accordion-container > h2{
  text-align: center;
  color: #fff;
  padding-bottom: 5px;
  margin-bottom: 20px;
  padding-bottom: 15px;
  border-bottom: 1px solid #fff;
}
.set{
  position: relative;
  width: 100%;
  height: auto;
  background-color: #fff;
  box-shadow: 0 5px 1px -3px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 5px 1px -3px rgba(0,0,0,.15);
  -moz-box-shadow: 0 5px 1px -3px rgba(0,0,0,.15);
  -ms-box-shadow: 0 5px 1px -3px rgba(0,0,0,.15);
    margin-bottom: 10px;
}
.set > a{
  display: block;
  font-family: Ruluko;
  font-size: 16px;
  padding: 10px 20px;
  font-family: var(--font-family);
  text-decoration: none;
  color: #282828;
  font-weight: 700;
  border-bottom: 1px solid #fff;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
}
.set > a i{
  float: right;
  margin-top: 2px;
}
.set > a.active{
  background: linear-gradient(to right,rgb(31, 66, 147) 0,rgb(143, 200, 57) 100%);
  color: #fff;
}
.set .content{
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  display:none;
}
.set .content p{
  padding: 10px 15px;
  margin: 0;
  color: #333;
}


/****************CONTACT US PAGE START HERE****************/

.contact-body {
    background: url(../images/dots-bg.png) center center repeat;
    padding: 70px 0;
    text-align: center;
}

.contact-body i {
    border: 2px solid #1f4293;
    background-color: #fff;
    color: #1f4293;
    padding: 20px;
    width: 70px;
    font-size: 20px;
    margin-bottom: 20px;
    border-radius: 5px;
}

.contact-body h4{
    font-family: Ruluko;
    font-size: 24px;
    line-height: 28px;
    font-weight: 700;
    color: #000;
}

.contactbox p{
  font-size: 14px;
  margin-bottom: 5px;
}

.contactbox p a{
  color: #000;
  text-decoration: underline;
}

.contactbox p a:hover{
  color: #1f4293;
}

.contact-message{
  padding: 70px 0;
  background-color: #f5f5f5;
}

.contact-message form{
  max-width: 800px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.contact-message h4{
    font-family: Ruluko;
    font-size: 34px;
    line-height: 40px;
    font-weight: 700;
    color: #1f4293;
    text-align: center;
    margin-bottom: 20px;
}

.contact-message input{
  width: 100%;
  height: 40px;
  border: 1px solid #eee;
  border-radius: 0px;
  margin-bottom: 15px;
  font-size: 14px;
  color: #999;
}

.contact-message textarea{
  width: 100%;
  height: 148px;
  padding: 15px;
  border: 1px solid #eee;
  border-radius: 0px;
  margin-bottom: 10px;
  font-size: 14px;
  color: #999;
}

.contact-message button.btn.btn-primary.float-right{
  border: 1px solid #1f4293;
  background-color: #1f4293;
  padding: 12px 30px;
  border-radius: 0px;
  font-family: Ruluko;
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  float: right;
}

.contact-message button.btn.btn-primary.float-right:hover{
  border: 1px solid #8fc839;
  background-color: #8fc839;
}


/***************SERVICE PAGE START HERE****************/

.service-body{
  padding: 70px 0;
}

.ser-box{
  box-shadow: 0 5px 10px rgba(220, 220, 220, 0.8);
}

.ser-box img{
  width: 100%;
  height: 270px;
}

.ser-text{
  text-align: center;
  padding: 20px;
  margin-bottom: 30px;
}

.ser-text h4{
  font-family: Ruluko;
  font-size: 22px;
  line-height: 26px;
  font-weight: 600;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

.ser-text h4 a{
  color: #000;
  text-decoration: none;
}

.ser-text h4 a:hover{
  color: #1f4293;
}

.ser-text p{
  font-size: 14px;
  line-height: 26px;
}

a.reads{
  font-family: Ruluko;
  font-size: 16px;
  line-height: 20px;
  font-weight: 600;
  color: #000;
  text-decoration: underline;
}

a.reads:hover{
  color: #1f4293;
}

/***************SERVICE DETAIL**************/

.service-detail{
  padding: 70px 0;
}

.service-detail .carousel-inner img{
  width: 100%;
  height: 400px;
  object-fit: cover;
  margin-bottom: 15px;
}

.service-detail h4{
    font-family: Ruluko;
    font-size: 40px;
    line-height: 45px;
    font-weight: 700;
    color: #1f4293;
    margin-bottom: 15px;
}

.service-detail h4 i{
  color: #8fc839;
}

.service-detail p{
  margin-bottom: 5px;
}

.detail-right h4{
    font-family: Ruluko;
    font-size: 30px;
    line-height: 35px;
    font-weight: 700;
    color: #1f4293;
    margin-bottom: 15px;
    border-bottom: 2px solid #1f4293;
}

.detail-right ul{
  padding: 0px;
  margin: 0px;
}

.detail-right ul li{
  list-style-type: none;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #eee;
}

.detail-right ul li:last-child{
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.detail-right ul li a{
    font-family: Ruluko;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
}

.detail-right ul li a i{
  color: #1f4293;
  margin-right: 5px;
}

.detail-right ul li a:hover{
  color: #1f4293;
}


header
{
    width:100%;
    height:auto;
}




.sidebar
{
    /*background-color:orange;
    height:250px;
    padding:15px;*/
    width: 100%;
}
.stick {
    position: fixed;
    width: 100%;
    top: 0px;
    max-width: 263px;
}

.abs {
    position: absolute;
    bottom: 0px;
    width: 92.5%;
}

.footer{height:3120;}



/***************MEDIA QUERY START HREE***************/

@media(max-width: 1280px)
{
    .experience{
        top: 211px;
    }
}

@media(max-width: 1024px)
{
    .address-right p{
        font-size: 12px;
    }
    
    .experience{
        top: 27.5%;
    }
    
    .navbar-nav::after{
        right: 48.2%;
    }
    
    .testi-text{
        max-width: 100%;
        width: auto;
        top: 20px;
    }
}


@media(max-width: 991px)
{
    .address-right h6{
        font-size: 18px;
    }
    
    .experience{
        top: 19%;
        font-size: 16px;
        line-height: 20px;
        padding: 6px 6px 8px;
    }
    
    .experience::after{
        top: -26px;
        border-width: 0px 0 34px 20px;
    }
    
    .navbar-light .navbar-toggler{
        background-color: #fff;
    }
    
    .navbar-nav::before{
        display: none;
    }
    
    .navbar-nav::after{
        display: none;
    }
    
    .navbar-nav{
        margin: 0px;
    }
    
    .mid-footer h4{
        margin-bottom: 5px;
        margin-top: 20px;
    }
    
    .mid-footer h5{
        margin-bottom: 5px;
        margin-top: 20px;
    }
    
    .slider h5{
        font-size: 42px;
        line-height: 48px;
    }
    
      .mobile-icon{display:block;}
      
      .mobile-icon .material-button-anim{position:fixed;bottom:5%;left:0;padding:27px 16px 27px 16px;text-align:center;max-width:320px;z-index:999999999999;}
        .mobile-icon1 .material-button-anim{position:fixed;bottom:-1%;right:0;padding:127px 16px 27px 16px;text-align:center;max-width:320px;z-index:999999999999;}
        .material-button{position:relative;top:0;z-index:1;width:70px;height:70px;font-size:1.5em;color:#fff;background:#8fc839;border:none;border-radius:50%;box-shadow:0 3px 6px rgba(0,0,0,.275);outline:none;}
        .material-button-toggle{z-index:3;width:50px;height:50px;margin:0 auto;text-align:center;line-height:50px;}
        @keyframes bounce{0%{margin-top:0;}
        50%{margin-top:-15px;margin-bottom:15px;}
        100%{margin-top:0;}
        }
        @keyframes roket-roket-circle-anim{0%{transform:rotate(0deg) scale(1) skew(0deg);opacity:0.1;}
        30%{transform:rotate(0deg) scale(1.25) skew(0deg);opacity:0.25;}
        100%{transform:rotate(0deg) scale(1.5) skew(0deg);opacity:0;}
        }
        .material-button-toggle:not(:hover):not(:focus):not(:active){transition:.25s !important;animation:2.25s bounce infinite !important;}
        .material-anim{width:100%;height:100%;text-indent:-9999px;z-index:0;position:absolute;top:0;left:0;right:0;bottom:0;box-shadow:none;}
        .material-anim.one{-webkit-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.2s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
        .material-anim.two{border:2px solid #8fc839 !important;opacity:0.1 !important;background:none !important;-webkit-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-moz-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-ms-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-o-animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;animation:roket-roket-circle-anim 1.9s infinite ease-in-out !important;-webkit-transition:all 0.5s !important;-moz-transition:all 0.5s !important;-o-transition:all 0.5s !important;transition:all 0.5s !important;}
        
        .logo img{
            width: 100%;
        }
}


@media(max-width: 846px)
{
    .address-right h6 {
        font-size: 15px;
    }
    
    .address-right p{
        font-size: 9px;
    }
    
    .experience{
        top: 46.3%;
    }
    
    .experience::after {
        border-width: 0px 0 35px 20px;
    }
}

@media(max-width: 834px)
{
    .logo img{
        width: 100%;
    }
    
    .address-right h6{
        font-size: 14px;
    }
    
    .address-right i.fa.fa-envelope{
        padding: 8px 10px;
        width: 40px;
        height: 36px;
        margin-right: 2px;
    }
    
    .address-right i.fa.fa-phone-volume{
        padding: 8px 12px;
        width: 40px;
        height: 36px;
        margin-right: 2px;
    }
    
    .address-right p{
        font-size: 10px;
    }
    
    .address-right h6{
        line-height: 18px;
        margin-bottom: 1px;
    }
    
    .experience{
        top: 17.1%;
    }
    
    .slider h5 {
        font-size: 30px;
        line-height: 36px;
    }
    
    .slider p{
        font-size: 20px;
        line-height: 24px;
    }
    
    .abt-box{
        min-height: auto;
    }
}

@media(max-width: 768px)
{
    .address-right p{
        font-size: 9px;
    }
    
    .experience{
        top: 18%;
    }
    
    .btn-outline-success{
        padding: 5px 20px;
        margin-bottom: 5px;
    }
    
    .owl-dots{
        margin-top: 20px;
    }
    
    .experience:after{
        right: 171px;
    }
}

@media(max-width: 767px)
{
    .top-icons ul{
        text-align: center;
    }
    
    .login-right p{
        text-align: center;
    }
    
    .experience{
        top: 16%;
    }
    
    .address-right i.fa.fa-phone-volume{
        margin-right: 10px;
    }
    
    .address-right i.fa.fa-envelope{
        margin-right: 10px;
    }
    
    .logo img{
        max-width: 300px;
    }
    .address-right{
        padding-top: 20px;
    }
    
    .address-right h6{
        font-size: 18px;
        margin-bottom: 5px;
    }
    
    .address-right p{
        font-size: 14px;
    }
    
    .berger img{
        max-width: 200px;
    }
    
    .slider img{
        height: 450px;
    }
    
    .copyright{
        text-align: center;
        margin-bottom: 10px;
    }
    
    .power{
        text-align: center;
    }
    
    .testi-box img{
        height: auto;
    }
    
    .welcome{
        background: url("../images/welcome-bg.jpg") center right no-repeat;
        background-size: cover;
    }
    
    .ser-box img{
        height: auto;
    }
    
    .contactbox{
        margin-bottom: 30px;
    }
}

@media(max-width: 414px)
{
    .testi-box img{
        max-width: 100%;
    }
    
    /*.testi-text{
        max-width: 100%;
        position: relative;
        top: -40px;
        left: 0%;
    }*/
    
    .experience {
        top: 9%;
    }
    
    .experience:after {
        right: 103%;
    }
}

@media(max-width: 360px)
{
    .experience{
        top: 9%;
    }
    
    .experience::after {
        border-width: 0px 0 35px 20px;
    }
}


@media(max-width: 320px)
{
    /*.experience::after {
        border-width: 0px 0 34px 20px;
    }*/
    
    .experience{
        top: 10%;
    }
}










































